uuid: 6323503f-fab7-4a62-8413-bd91b647b93f
langcode: ar
status: true
dependencies:
  module:
    - redirect
_core:
  default_config_hash: y734AXEpjry1Ppff_hQQBFQGJvYjF0fk1JoWtp5q2JY
id: redirect.redirect
target_entity_type_id: redirect
target_bundle: redirect
default_langcode: und
language_alterable: true
